## pam-fprint 20080330+git

=== debian/changelog ===
pam-fprint (20080330+git-5) unstable; urgency=low

  * Call pam-auth-update to activate cleaning workaround of some files from 
    libpam-runtime, as it never goes through purging state (Closes: #584584).

 -- Ulises Vitulli <dererk@debian.org>  Sat, 05 Jun 2010 17:12:22 -0300

pam-fprint (20080330+git-4) unstable; urgency=low

  * Fix missing dependency on libpam-runtime. This was a new feature introduced
    to automagically handle different PAM auth providers (Closes: #580850).

 -- Ulises Vitulli <uvitulli@fi.uba.ar>  Sun, 09 May 2010 23:28:44 -0300

pam-fprint (20080330+git-3) unstable; urgency=low

  * The 'For children under 4yo' upload.
    - Droping pkg from experimental, now going to unstable.
  * New upstream release.
  * Adopt the new implementation of libfprint over asynchronus libusb-1.0.
  * Now we integrate pam-auth-update for handling system authentication policy
    through PAM modules in a centralized fashion  (Closes: #496153, #532087).
  * Improved documentation (debian/README.Debian).
  * Avoids a remote box asking you to scan your fingerprint when you login
    over SSH.
  * Minor package updates to comply with 3.8.4 standard.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Ulises Vitulli <uvitulli@fi.uba.ar>  Wed, 14 Apr 2010 16:15:05 -0300

pam-fprint (0.2-3) experimental; urgency=low

  * Send a void message with PAM_SUCCESS to avoid appearing a box in gdm

 -- Miguel Gea Milvaques <xerakko@debian.org>  Mon, 17 Mar 2008 00:03:26 +0100

pam-fprint (0.2-2) experimental; urgency=low

  * Added pkg-config build depend (Closes: #465050) 

 -- Miguel Gea Milvaques <xerakko@debian.org>  Mon, 11 Feb 2008 22:56:01 +0100

pam-fprint (0.2-1) experimental; urgency=low

  [ Emfox Zhou ]
  * Initial release (Closes: #460495, #438922)

  [ Miguel Gea Milvaques ]
  * Changed Mantainer and Uploaders in control file
  * removed -make distclean in rules
  * Improved manpage format
  * Added licenses to copyright file

 -- Miguel Gea Milvaques <xerakko@debian.org>  Mon, 04 Feb 2008 20:38:03 +0100
