=== debian/control ===
Source: pam-fprint
Section: admin
Priority: extra
Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
Uploaders: Ulises Vitulli <dererk@debian.org>, Emfox Zhou <emfox@debian.org>, Miguel Gea Milvaques <xerakko@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, automake, pkg-config, libpam-dev, 
 libfprint-dev
Homepage: http://www.reactivated.net/fprint/wiki/Pam_fprint
Standards-Version: 3.8.4

Package: libpam-fprint
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpam-runtime
Description: PAM module allowing authentication via fprint
 pam_fprint is a PAM module which uses libfprint's fingerprint verification
 functionality to implement a fingerprint-based authentication scheme.
 .
 This means that you may be able to authenticate against every service, tool, 
 application or whatever that uses PAM as an authentication mechanism; for 
 example ssh, gdm/kdm/xdm, most screen savers, login, su, sudo, etc.
 .
 Previously, Linux support for such devices has been scattered amongst different
 projects (many incomplete) and inconsistent in that application developers
 would have to implement support for each type of fingerprint reader separately.
 The idea is to change that by providing a central system to support all the
 fingerprint readers as it's possible to get hands on.
 .
 libfprint is the centre of efforts, this component does the dirty job of
 talking to fingerprint reading devices, and processing fingerprint data.
 .
 This library depends on the new libusb, which performs asynchronous callbacks,
 allowing fprint to perform non-blocking device tasks. 
 Old synchronous library has been deprecated in favor of the new libusb-1.0.
